{
  "name": "automerge-server-test",
  "version": "0.0.6",
  "private": true,
  "description": "This is only here to test automerge-server. It does not get published to npm.",
  "main": "index.js",
  "scripts": {
    "watch": "nodemon -i docs index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/isabella.skorepova/automerge-client-server.git"
  },
  "author": "Isabella Skořepová <isabella@skorepova.info>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/isabella.skorepova/automerge-client-server/issues"
  },
  "homepage": "https://gitlab.com/isabella.skorepova/automerge-client-server#readme",
  "dependencies": {
    "automerge": "^0.8.0",
    "automerge-server": "^0.0.6",
    "ws": "^6.0.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.4"
  }
}
